################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CPP_SRCS += \
../dbaccess/SH_SqlDB.cpp 

CPP_DEPS += \
./dbaccess/SH_SqlDB.d 

OBJS += \
./dbaccess/SH_SqlDB.o 


# Each subdirectory must supply rules for building sources it contributes
dbaccess/%.o: ../dbaccess/%.cpp dbaccess/subdir.mk
	@echo 'Building file: $<'
	@echo 'Invoking: Cross G++ Compiler'
	arm-linux-gnueabihf-g++ -std=c++0x -I/home/chaos/WorkSpace/Tools/GatewayThirdParty/boost/include -I/home/chaos/WorkSpace/Tools/GatewayThirdParty/curl/include -I/home/chaos/WorkSpace/Tools/GatewayThirdParty/fftw/include -I/home/chaos/WorkSpace/Tools/GatewayThirdParty/jsoncpp/include -I/home/chaos/WorkSpace/Tools/GatewayThirdParty/sqlite/include -O3 -Wall -c -fmessage-length=0 -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


clean: clean-dbaccess

clean-dbaccess:
	-$(RM) ./dbaccess/SH_SqlDB.d ./dbaccess/SH_SqlDB.o

.PHONY: clean-dbaccess

